import { objectWithoutProperties as _objectWithoutProperties, objectSpread2 as _objectSpread2 } from '../_virtual/_rollupPluginBabelHelpers.mjs';
import * as index from './assets/index.mjs';
import { jsx } from 'react/jsx-runtime';

var _excluded = ["name", "rotate", "width", "height", "color", "style"];
var Icon = function Icon(_ref) {
  var name = _ref.name,
    _ref$rotate = _ref.rotate,
    rotate = _ref$rotate === void 0 ? 0 : _ref$rotate,
    _ref$width = _ref.width,
    width = _ref$width === void 0 ? "16px" : _ref$width,
    _ref$height = _ref.height,
    height = _ref$height === void 0 ? "16px" : _ref$height,
    _ref$color = _ref.color,
    color = _ref$color === void 0 ? "#4B515B" : _ref$color,
    style = _ref.style,
    svgProps = _objectWithoutProperties(_ref, _excluded);
  var SvgComponent = index[name];
  return /*#__PURE__*/jsx("span", {
    style: _objectSpread2({
      display: "inline-block",
      width: width,
      height: height,
      color: color,
      transform: "rotate(".concat(rotate, "deg)")
    }, style),
    children: /*#__PURE__*/jsx(SvgComponent, _objectSpread2({}, svgProps))
  });
};

export { Icon };
