import { objectSpread2 as _objectSpread2 } from '../../../_virtual/_rollupPluginBabelHelpers.mjs';
import 'react';
import { jsx } from 'react/jsx-runtime';

var BellOff = function BellOff(props) {
  return /*#__PURE__*/jsx("svg", _objectSpread2(_objectSpread2({}, props), {}, {
    children: /*#__PURE__*/jsx("path", {
      d: "M8.633 3.034A6 6 0 0 1 18 8c0 2.1.27 3.751.648 5.032M6.258 6.257A5.998 5.998 0 0 0 6 8c0 3.09-.78 5.206-1.65 6.605-.735 1.18-1.102 1.771-1.089 1.936.015.182.054.252.2.36.133.099.732.099 1.928.099H17m-7.646 4c.705.622 1.632 1 2.646 1s1.94-.378 2.646-1M21 21 3 3",
      stroke: "currentColor",
      strokeWidth: "1.2",
      strokeLinecap: "round",
      strokeLinejoin: "round"
    })
  }));
};
BellOff.defaultProps = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
var Bell = function Bell(props) {
  return /*#__PURE__*/jsx("svg", _objectSpread2(_objectSpread2({}, props), {}, {
    children: /*#__PURE__*/jsx("path", {
      d: "M9.354 21c.705.622 1.632 1 2.646 1s1.94-.378 2.646-1M18 8A6 6 0 1 0 6 8c0 3.09-.78 5.206-1.65 6.605-.735 1.18-1.102 1.771-1.089 1.936.015.182.054.252.2.36.133.099.732.099 1.928.099H18.61c1.196 0 1.795 0 1.927-.098.147-.11.186-.179.2-.361.014-.165-.353-.755-1.088-1.936C18.78 13.206 18 11.09 18 8Z",
      stroke: "currentColor",
      strokeWidth: "1.2",
      strokeLinecap: "round",
      strokeLinejoin: "round"
    })
  }));
};
Bell.defaultProps = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
var WarningCircle = function WarningCircle(props) {
  return /*#__PURE__*/jsx("svg", _objectSpread2(_objectSpread2({}, props), {}, {
    children: /*#__PURE__*/jsx("path", {
      d: "M12 8v5m0 3v.1M22 12c0 5.523-4.477 10-10 10S2 17.523 2 12 6.477 2 12 2s10 4.477 10 10Z",
      stroke: "currentColor",
      strokeWidth: "1.2",
      strokeLinecap: "round",
      strokeLinejoin: "round"
    })
  }));
};
WarningCircle.defaultProps = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
var WarningTriangle = function WarningTriangle(props) {
  return /*#__PURE__*/jsx("svg", _objectSpread2(_objectSpread2({}, props), {}, {
    children: /*#__PURE__*/jsx("path", {
      d: "M19.408 20a2.572 2.572 0 0 0 1.3-.371c.395-.238.722-.577.948-.985a2.738 2.738 0 0 0-.007-2.673L14.24 3.292a2.651 2.651 0 0 0-.955-.948 2.57 2.57 0 0 0-2.572 0 2.651 2.651 0 0 0-.955.948L2.351 15.971a2.738 2.738 0 0 0-.007 2.673c.226.408.553.747.948.985.394.238.842.366 1.3.37m14.816 0-.01.001H4.593m14.816 0H4.592M12 8v5m0 3v.1",
      stroke: "currentColor",
      strokeWidth: "1.2",
      strokeLinecap: "round",
      strokeLinejoin: "round"
    })
  }));
};
WarningTriangle.defaultProps = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};

export { Bell, BellOff, WarningCircle, WarningTriangle };
